Browse Source

Require procps also for dpkg platforms

The ps command is needed by zuul and supplied by the procps
package. This is not necessarily installed by default so require it.

Change-Id: I7d5b614ff517863d93a46789bec4065a6201d137
changes/23/727223/1
Tobias Henkel 1 year ago
parent
commit
b4613a0b41
No known key found for this signature in database GPG Key ID: 3750DEC158E5FA2
  1. 2
      bindep.txt

2
bindep.txt

@ -34,7 +34,7 @@ libyaml [platform:redhat]
libyaml-dev [platform:dpkg compile test]
libyaml-devel [platform:rpm compile test]
gmp [platform:apk]
procps [platform:apk]
procps [platform:apk platform:dpkg]
python3-dev [compile test platform:dpkg platform:apk]
python3-devel [compile test platform:rpm]
python3.7 [test platform:ubuntu-bionic]

Loading…
Cancel
Save